Turkish suspect in terrorism case says Elon Musk just as guilty

A defendant in the case against Islamic preacher Fethullah Gülen and his followers, Metin Can Yılmaz, filed a complaint during his trial against tech entrepreneur Elon Musk, Independent Turkish reported on Friday.

Yılmaz, who faces espionage charges in the case against Gülenists, said Musk had encouraged the use of encrypted instant messaging app Signal.

The court accepted Yılmaz’s complaint, but the prosecutor’s office dismissed it, saying there was no need to investigate.

The indictment Yılmaz having Signal installed on his phone as evidence that he was part of the clandestine group that Turkish authorities refer to as Fethullahist Terrorist organisation (FETÖ). According to the indictment, district and province level executives of the group were using the app.

During a hearing, Yılmaz told the court that he would expose Signal users.

“According to Sabah’s story, a man who uses Signal is either the province or district imam,” he said, referring to a 2018 story by the pro-government newspaper. “If an indictment is prepared against me based on the Sabah article, Elon Musk must be investigated.”

“This man is a criminal, for using and promoting the use of Signal. He is advising all to use this intra-organisational communication software,” he continued. “I am serious.”

The case prosecutor said the complaint was “of an abstract and general nature” in the decision to dismiss.

Turkey accuses Gülen and his followers of having masterminded a coup attempt to take down President Recep Tayyip Erdoğan’s Justice and Development Party (AKP) government on July 15, 2015.

This is not the first appearance of encrypted messaging apps in the post-coup crackdown on Gülenists.

Turkish authorities maintain that the app ByLock is used exclusively by members of FETÖ. Thousands of people have faced terrorism charges, with the presence of the app on their phones cited as evidence, and the app’s U.S. citizen licence holder was arrested in July.

This block is broken or missing. You may be missing content or you might need to enable the original module.